https://www.pluginvulnerabilities.com/2017/06/22/reflected-cross-site-scripting-xss-vulnerability-in-product-catalog/

We recently have been trying to get an idea of how effective it would be to try to proactively catch some vulnerabilities when changes are made to WordPress plugins that include those vulnerabilities. In doing one of the preliminary checks we immediately came across a reflected cross-site scripting (XSS) vulnerability that exists in the plugin Product Catalog that has existed

Powered by WPeMatico

Canadian Web Hosting [Ad]

Canadian Web Hosting [Ad]